{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"电源类型",
			"infoPointCode":"PowerType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"220V"
				},
				{
					"code":"2",
					"name":"380V"
				},
				{
					"code":"3",
					"name":"10kV"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"电源频率",
			"infoPointCode":"PowerFreq",
			"unit":"Hz",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"额定电压",
			"infoPointCode":"RatedU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"额定电流",
			"infoPointCode":"RatedI",
			"unit":"A",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"额定功率",
			"infoPointCode":"RatedP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"制冷剂类型",
			"infoPointCode":"RefrigerantType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"R134a"
				},
				{
					"code":"2",
					"name":"R125"
				},
				{
					"code":"3",
					"name":"R32"
				},
				{
					"code":"4",
					"name":"R143a"
				},
				{
					"code":"5",
					"name":"R22"
				},
				{
					"code":"6",
					"name":"R717(NH3)"
				},
				{
					"code":"7",
					"name":"R744(CO2)"
				},
				{
					"code":"8",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"制冷剂充注量",
			"infoPointCode":"RefrigerantCharge",
			"unit":"kg",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"额定制冷剂循环流量",
			"infoPointCode":"RatedRefrigerantFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"额定工况制冷循环图",
			"infoPointCode":"RatedRefrigerateCycle",
			"unit":"",
			"dataType":"Attachment",
			"inputMode":"F2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"是否有四通阀功能",
			"infoPointCode":"isFourWayValve",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"压缩机类型",
			"infoPointCode":"CompressorType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"活塞式"
				},
				{
					"code":"2",
					"name":"离心式"
				},
				{
					"code":"3",
					"name":"螺杆式"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"压缩级数",
			"infoPointCode":"CompressStage",
			"unit":"级",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"室内侧载冷剂类型",
			"infoPointCode":"IndoorMeduimType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"空气"
				},
				{
					"code":"2",
					"name":"水"
				},
				{
					"code":"3",
					"name":"盐水"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"室内侧载冷剂额定流量",
			"infoPointCode":"RatedIndoorMeduimFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"室内侧机组换热面积",
			"infoPointCode":"IndoorHeatTransArea",
			"unit":"m²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"水源侧额定冷却水流量",
			"infoPointCode":"RatedOutdoorWaterFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"水源侧机组换热面积",
			"infoPointCode":"OutdoorHeatTransArea",
			"unit":"m²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"水源类型",
			"infoPointCode":"WaterSourceType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"地表水"
				},
				{
					"code":"2",
					"name":"地下水"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"节流阀种类",
			"infoPointCode":"ValveType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"手动膨胀阀"
				},
				{
					"code":"2",
					"name":"热力膨胀阀"
				},
				{
					"code":"3",
					"name":"电子膨胀阀"
				},
				{
					"code":"4",
					"name":"浮球节流阀"
				},
				{
					"code":"5",
					"name":"节流孔板"
				},
				{
					"code":"6",
					"name":"毛细管"
				},
				{
					"code":"7",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"节流级数",
			"infoPointCode":"ThrottleStage",
			"unit":"级",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"安全保护策略",
			"infoPointCode":"ProtectMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"工作温度范围",
			"infoPointCode":"WorkTempRange",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"工作湿度范围",
			"infoPointCode":"WorkRHRange",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"防护等级",
			"infoPointCode":"IPGrade",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"参考《11防护等级》",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"整机",
			"infoPointName":"噪声",
			"infoPointCode":"Noise",
			"unit":"dB(A)",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制冷工况",
			"infoPointName":"额定制冷量",
			"infoPointCode":"RatedCool",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制冷工况",
			"infoPointName":"额定制冷COP",
			"infoPointCode":"RatedCoolCOP",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制冷工况",
			"infoPointName":"制冷工况额定室内侧机组入口载冷剂温度",
			"infoPointCode":"DesignCoolIndoorMediumInTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"蒸发器",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制冷工况",
			"infoPointName":"制冷工况额定室内侧机组出口载冷剂温度",
			"infoPointCode":"DesignCoolIndoorMediumOutTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"蒸发器",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制冷工况",
			"infoPointName":"制冷工况额定蒸发温度",
			"infoPointCode":"RatedCoolEvapTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制冷工况",
			"infoPointName":"制冷工况额定蒸发压力",
			"infoPointCode":"RatedCoolEvapPress",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制冷工况",
			"infoPointName":"制冷工况额定水源侧机组入口冷却水温度",
			"infoPointCode":"DesignCoolOutdoorWaterInTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"冷凝器",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制冷工况",
			"infoPointName":"制冷工况额定水源侧机组出口冷却水温度",
			"infoPointCode":"DesignCoolOutdoorWaterOutTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"冷凝器",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制冷工况",
			"infoPointName":"制冷工况额定冷凝温度",
			"infoPointCode":"RatedCoolCondTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制冷工况",
			"infoPointName":"制冷工况额定冷凝压力",
			"infoPointCode":"RatedCoolCondPress",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制热工况",
			"infoPointName":"额定制热量",
			"infoPointCode":"RatedHeat",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制热工况",
			"infoPointName":"额定制热COP",
			"infoPointCode":"RatedHeatCOP",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制热工况",
			"infoPointName":"制热工况额定室内侧机组入口载冷剂温度",
			"infoPointCode":"DesignHeatIndoorMediumInTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"冷凝器",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制热工况",
			"infoPointName":"制热工况额定室内侧机组出口载冷剂温度",
			"infoPointCode":"DesignHeatIndoorMediumOutTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"冷凝器",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制热工况",
			"infoPointName":"制热工况额定冷凝温度",
			"infoPointCode":"RatedHeatCondTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制热工况",
			"infoPointName":"制热工况额定冷凝压力",
			"infoPointCode":"RatedHeatCondPress",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制热工况",
			"infoPointName":"制热工况额定水源侧机组入口冷却水温度",
			"infoPointCode":"DesignHeatOutdoorWaterInTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"蒸发器",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制热工况",
			"infoPointName":"制热工况额定水源侧机组出口冷却水温度",
			"infoPointCode":"DesignHeatOutdoorWaterOutTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"蒸发器",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制热工况",
			"infoPointName":"制热工况额定蒸发温度",
			"infoPointCode":"RatedHeatEvapTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"制热工况",
			"infoPointName":"制热工况额定蒸发压力",
			"infoPointCode":"RatedHeatEvapPress",
			"unit":"MPa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制模式",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0. 停止 1. 运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 本地手动 2. 本地自动 3. 远程手动 4. 远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"运行模式",
			"infoPointCode":"RunMode",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 制冷 2. 制热 3. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"A相电压",
			"infoPointCode":"APhaseU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"B相电压",
			"infoPointCode":"BPhaseU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"C相电压",
			"infoPointCode":"CPhaseU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"A相电流",
			"infoPointCode":"APhaseI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"B相电流",
			"infoPointCode":"BPhaseI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"C相电流",
			"infoPointCode":"CPhaseI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"耗电功率",
			"infoPointCode":"ElecConsumP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"三相有功功率",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"瞬时制冷量",
			"infoPointCode":"CoolP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"瞬时制热量",
			"infoPointCode":"HeatP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"工作频率",
			"infoPointCode":"WorkFreq",
			"unit":"Hz",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"有变频功能时",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"室内侧机组入口载冷剂温度",
			"infoPointCode":"IndoorMediumInTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"室内侧机组出口载冷剂温度",
			"infoPointCode":"IndoorMediumOutTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"室内侧机组入口载冷剂压力",
			"infoPointCode":"IndoorMediumInPress",
			"unit":"MPa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"室内侧机组出口载冷剂压力",
			"infoPointCode":"IndoorMediumOutPress",
			"unit":"MPa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"室内侧载冷剂流量",
			"infoPointCode":"IndoorMediumFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"水源侧机组入口冷却水温度",
			"infoPointCode":"OutdoorWaterInTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"水源侧机组出口冷却水温度",
			"infoPointCode":"OutdoorWaterOutTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"水源侧机组入口冷却水压力",
			"infoPointCode":"OutdoorWaterInPress",
			"unit":"MPa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"水源侧机组出口冷却水压力",
			"infoPointCode":"OutdoorWaterOutPress",
			"unit":"MPa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"水源侧冷却水流量",
			"infoPointCode":"OutdoorWaterFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"蒸发温度",
			"infoPointCode":"EvapTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"蒸发压力",
			"infoPointCode":"EvapPress",
			"unit":"MPa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"冷凝温度",
			"infoPointCode":"CondTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"冷凝压力",
			"infoPointCode":"CondPress",
			"unit":"MPa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"瞬时指标",
			"infoPointName":"热泵负载率",
			"infoPointCode":"PLR",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"实际供冷（热）量\/额定供冷（热）量",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"瞬时指标",
			"infoPointName":"电流负载率",
			"infoPointCode":"IPLR",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"实际电流\/额定电流",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"瞬时指标",
			"infoPointName":"热不平衡率",
			"infoPointCode":"HeatUnbalanceRate",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"（冷凝热量-制冷量-功率）\/制冷量",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"瞬时指标",
			"infoPointName":"COP",
			"infoPointCode":"COP",
			"unit":"",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"总体效率（DCOP×ICOP）",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"瞬时指标",
			"infoPointName":"DCOP",
			"infoPointCode":"DCOP",
			"unit":"",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"内部效率",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"瞬时指标",
			"infoPointName":"ICOP",
			"infoPointCode":"ICOP",
			"unit":"",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"外部效率",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计制冷量",
			"infoPointCode":"AccCool",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计制热量",
			"infoPointCode":"AccHeat",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计运行时间",
			"infoPointCode":"AccRunTime",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"开启时间计时",
			"infoPointCode":"OpenTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"关闭时间计时",
			"infoPointCode":"CloseTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计指标",
			"infoPointName":"IPLV",
			"infoPointCode":"IPLV",
			"unit":"",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"部分负荷性能系数",
			"func-id":""
		}
	]
}